[postgis-devel] [PostGIS] #610: [raster] Can't build with raster

PostGIS trac at osgeo.org
Fri Oct 22 07:26:17 PDT 2010

#610: [raster] Can't build with raster
 Reporter:  robe            |       Owner:  jorgearevalo 
     Type:  defect          |      Status:  assigned     
 Priority:  high            |   Milestone:  PostGIS 2.0.0
Component:  postgis raster  |     Version:  trunk        
 Keywords:                  |  
Changes (by jorgearevalo):

 * cc: jorge.arevalo@… (added)


 With the new release (r6095) to construct the raster stuff you only need
 to do "./configure --with-raster & make & make install". And the library
 object now uses the PostGIS version numbers (2.0)

Ticket URL: <http://trac.osgeo.org/postgis/ticket/610#comment:11>
PostGIS <http://trac.osgeo.org/postgis/>
The PostGIS Trac is used for bug, enhancement & task tracking, a user and developer wiki, and a view into the subversion code repository of PostGIS project.

More information about the postgis-devel mailing list